﻿-------------------------------------------------------------------------------------------------------
-- Notes :
--
-- the Key Must be Unique ( "enUS_JulieHP" in this case ) ; used as an identifier in the add-on
-- Nom : 	the name visible in the drop-down menu
-- Locale :	must be "frFR", "deDE", "itIT", "esES", "esMX", "ptBR", "koKR", "zhCN", "zhTW" or "ruRU"
-- Chemin : the way to the sounds ( don't forget the double "\\" )
--
-- All spells must have the same name than in the Voice_enUS main add-on folder
-- 
-- The file names correspond to the English name of the spell with a capital letter in each word
-- Individual markings are removed
-- Ex:	"Eye for an Eye" = EyeForAnEye.ogg
-- Ex:	"Invoke Chi-Ji, the Red Crane" = InvokeChijiTheRedCrane.ogg
--
-- Files with a "_s" at the end are the "shortened spell names"
-- if you add "shortened spell names" that are not in the main add-on , you'll have tell me that I add them to the exception list, otherwise they will be ignored
--
-- BE WARN : As GVA is STILL in Bêta form, the list WILL SURELY change, so i suggest you to wait a bit before doing voice pack ;)
--
-- Zuhligan.

 if GladiatorVoiceAlerter.GVA_VoicePack then
 
	GladiatorVoiceAlerter.GVA_VoicePack["enUS_JulieHP"] = {
															Nom = "English(Julie-HP)",
															Locale = "enUS",
															Chemin = "GladiatorVoiceAlerter_JulieHP\\Voice_Julie_HighPass"
														}
	
 else
 
	print("|cff11FF11GladiatorVoiceAlerter_JulieHP|r : Main Add-on GladiatorVoiceAlerter needed!") -- Useless
	
 end
